
TYPO3.Neos - Bug # 58196

Status: Closed Priority: Should have
Author: Carsten Bleicker Category:
Created: 2014-04-25 Assigned To:
Updated: 2014-10-01 Due date:
Subject: Unexpected error while moving node: TypeError: Cannot read property 'length' of null
Description

Cut & Paste of Content from one page to another results in:
Unexpected error while moving node: TypeError: Cannot read property 'length' of null

History
#1 - 2014-06-20 17:53 - Ernesto Baschny

Cannot reproduce. Do you have more information?

#2 - 2014-06-20 19:08 - Carsten Bleicker

also can not reproduce anymore
so close it?

#3 - 2014-10-01 14:57 - Philipp Hanebrink
- Status changed from New to Closed

Can't reproduce this in Neos 1.1 either.
Closed.
